uuid: e8723a9c-07b4-4830-ae58-33ddfc638ffa
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.status
field_name: status
entity_type: node
bundle: blog
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
